Subject: Re: bug#63375: closed (Re: bug#63375: [cuirass] doc: Document authentication.)

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 15 Jun 2023 09:46:12 -0400

Hi,

[email-masked] (GNU bug Tracking System) writes:

> Your bug report
>
> #63375: [cuirass] doc: Document authentication.
>
> which was filed against the guix-patches package, has been closed.
>
> The explanation is attached below, along with your original report.
> If you require more details, please reply to [email-masked].
>
> -- 
> 63375: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63375
> GNU Bug Tracking System
> Contact [email-masked] with problems
>
> From: Ludovic Courtès <[email-masked]>
> Subject: Re: bug#63375: [cuirass] doc: Document authentication.
> To: Maxim Cournoyer <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> Date: Wed, 14 Jun 2023 23:17:15 +0200 (16 hours, 28 minutes, 1 second ago)
>
> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> skribis:
>
>> * etc/new-client-cert.scm: Add script.
>> * doc/cuirass.texi (Authentication): Document it.
>> * Makefile.am (noinst_SCRIPTS): Register it.
>
> I had completely overlooked this patch; great work! Applied now.
>
> BTW, if you’re interested, I can add you to ‘.guix-authorizations’ of
> course; we need to increase the bus factor.  Let me know what you think!

I'd be happy to be added to it.  I have at least a small UI bug I'd like
to fix.

> Thanks, and apologies for the delay.

Thank you!

-- 
Maxim